Bug 159112 - "Check All" and "Uncheck All" are not displayed completely on Java Debugger option panel
"Check All" and "Uncheck All" are not displayed completely on Java Debugger o...
Status: VERIFIED FIXED
Product: debugger
Classification: Unclassified
Component: Java
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Martin Entlicher
issues@debugger
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-25 04:28 UTC by Masaki Katakai
Modified: 2009-05-22 01:22 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
scheenshot (96.56 KB, image/png)
2009-02-25 04:28 UTC, Masaki Katakai
Details
screenshot (100.29 KB, image/png)
2009-02-25 04:30 UTC, Masaki Katakai
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Masaki Katakai 2009-02-25 04:28:06 UTC
Product Version: NetBeans IDE Dev (Build 200902241401)
Java: 1.5.0_16; Java HotSpot(TM) Client VM 1.5.0_16-133
System: Mac OS X version 10.5.6 running on i386; UTF8; ja_JP (nb)

Screenshots will be attached. On "Step Filters" panel of "Java Debugger" option,
it seems that the width of "Add", "Remove", "Check All" and "Uncheck All" buttons are hardcoded.

"Uncheck All" button is chopped off even in English on my Mac,
"Check All" and "Uncheck All" are both chopped off when we localize them.
Comment 1 Masaki Katakai 2009-02-25 04:28:53 UTC
Created attachment 77332 [details]
scheenshot
Comment 2 Masaki Katakai 2009-02-25 04:30:34 UTC
Created attachment 77333 [details]
screenshot
Comment 3 Martin Entlicher 2009-02-25 14:03:20 UTC
The GUI tool inserted absolute component size into the code. This is wrong.
Comment 4 Martin Entlicher 2009-04-28 14:48:06 UTC
This was fixed together with issue #163608:
http://hg.netbeans.org/main/rev/b134f1b606e5
Comment 5 Masaki Katakai 2009-05-22 01:22:27 UTC
Verified. Thank you for the fix!


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo